How to install libval14 on Debian 9 (Stretch)